RubyGems Navigation menu

amex_enhanced_authorization 0.4.0

Unofficial Ruby wrapper for American Express Enhanced Authorization.

Versions:

  1. 0.4.0 - July 22, 2019 (10 KB)
  2. 0.3.0 - July 17, 2019 (10 KB)
  3. 0.2.1 - June 20, 2019 (10 KB)
  4. 0.2.0 - June 14, 2019 (9.5 KB)
  5. 0.1.2 - May 28, 2019 (9.5 KB)
Show all versions (7 total)

Development Dependencies (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Piers Chambers

    SHA 256 checksum:

    2ccd954a01330f3079141bb3b48df02baf14c303a263e540f5b09bec70c4be6f

    Total downloads 7,162

    For this version 1,780

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: